/* Created by Artisteer v4.1.0.59861 */

.elh-header, #elh-header-bg, .elh-layout-cell, .elh-layout-wrapper, .elh-footer, .elh-nav, #elh-hmenu-bg, .elh-sheet,
.clearfix {
   zoom: expression(this.runtimeStyle.zoom="1", this.appendChild(document.createElement("br")).className="cleared");
}

.elh-textblock > div {
   display: block;
   line-height: normal;
   zoom: 1;
}

.elh-header
{
   z-index: 1;
   background-image: [headerimage];
   background-position: [headerposition];
}

#elh-header-bg 
{
   display: none;
}

.elh-hmenu>li, .elh-hmenu>li>a
{
   display: inline !important;
   zoom: 1;
   float: none !important;
   vertical-align: top;
}
ul.elh-hmenu, ul.elh-hmenu ul {
   zoom: expression(this.runtimeStyle.zoom="1", this.appendChild(document.createElement("br")).className="cleared");
}
#elh-hmenu-bg 
{
   display: none;
}

ul.elh-hmenu>li:first-child {
   padding-right:7px;
}
ul.elh-hmenu>li{
   zoom:expression(runtimeStyle.zoom=1,insertBefore(document.createElement('span'),firstChild).className='elh-hmenu-separator');
}
ul.elh-hmenu>li>span.elh-hmenu-separator
{
   position:absolute;
   display: block;
   top:0;
   left:  -7px;
   width: 7px;
   height: 34px;
   background: url('../images/menuseparator.png') center center no-repeat;
}
ul.elh-hmenu>li:first-child>span.elh-hmenu-separator
{
   display:none;
}

ul.elh-hmenu ul{
   background-color: #D3CE36 !important;
}

.elh-content-layout, .elh-content-layout-row, .elh-layout-cell 
{
   display: block;
   zoom: 1;
}
.elh-layout-cell
{
   position:relative;
   float: left;
   clear: right;
}

input[type="text"]
{
   margin:0 0 0 -3px;
   zoom:expression(runtimeStyle.zoom = 1, parentNode.insertBefore(document.createElement('div'), this).appendChild(this));
}

* html input[type="text"]
{
   margin :0;
}

form.elh-search>input[type="text"]
{
   margin:0 0 0 -3px;
   zoom:expression(runtimeStyle.zoom = 1, parentNode.insertBefore(document.createElement('div'), this).appendChild(this));
}

form.elh-search div>input[type="text"]
{
   width: 100%;
}

* html form.elh-search>input[type="text"] 
{
   margin :0;
}

.elh-postheadericons span{
   zoom: 1;
}
.elh-postcontent {
   height: 1%;
}

.elh-postfootericons span{
   zoom: 1;
}
.close-alt, .arrow-right-alt, .arrow-left-alt {
   display: block !important;
}
.cw, .ccw {
   display: none !important;
}

.elh-sidebar1
{
   background: none !important;
   border: none !important;
   zoom:expression(runtimeStyle.zoom=1, parentNode.parentNode.insertBefore(document.createElement('div'),parentNode.parentNode.firstChild).className='elh-sidebar1-bg' + (className.indexOf('elh-sidebar1-fix') == -1 ? '' : ' elh-sidebar1-bg-fix' ));
}

.elh-sidebar1-bg 
{
   position:absolute;
   z-index:-2;
   direction: ltr;
   left:  0;
   bottom:0;
   top:0;
   width: 215px;
   overflow:hidden;
   display:block;
   background-color: #F5F4D1;
}

.elh-sidebar2 
{
   width: auto;
   float:none;
   background: none !important;
   border: none !important;
   zoom:expression(runtimeStyle.zoom=1, parentNode.parentNode.insertBefore(document.createElement('div'),parentNode.parentNode.firstChild).className='elh-sidebar2-bg' + (className.indexOf('elh-sidebar2-fix') == -1 ? '' : ' elh-sidebar2-bg-fix' ));
}

.elh-sidebar2-bg 
{
   position:absolute;
   z-index:-2;
   direction: ltr;
   right:  0;
   bottom:0;
   top:0;
   width: 315px;
   overflow:hidden;
   display:block;
   background-color: #F5F4D1;
}

